- entityDefinitions:
  - IDM_Method__get__US_Method_Suffix: '{ebdff678-7341-462c-bb23-1d659a42f57a}'
  - IDMB_Method__get__US_Method_Suffix: '{91f94a5f-6a6c-43ac-b446-97b71fc11f18}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__US_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'US Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'US'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__US_Method_Suffix;'
    executesMethod: '&IDM_Method__get__US_Method_Suffix;'